altgraph==0.17.4
appdirs==1.4.4
asyncio==3.4.3
MouseInfo==0.1.3
packaging==24.2
pillow==11.0.0
pyasn1==0.6.1
PyAutoGUI==0.9.54
PyGetWindow==0.0.9
pyinstaller==6.11.1
pyinstaller-hooks-contrib==2024.10
PyMsgBox==1.0.9
pyperclip==1.9.0
PyRect==0.2.0
PyScreeze==1.0.1
python3-xlib==0.15
pytweening==1.2.0
rsa==4.9
setuptools==75.6.0
tk==0.1.0
